Loading...
Searching...
No Matches
GaussNewtonOptimizer.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::GaussNewtonParams
| Parameters for Gauss-Newton optimization, inherits from NonlinearOptimizationParams. More...
class | gtsam::GaussNewtonOptimizer
| This class performs Gauss-Newton nonlinear optimization. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Author
  Richard Roberts

Date
  Feb 26, 2012